=== debian/control ===
Source: language-pack-csb
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-csb
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-csb-base
Replaces: language-pack-csb-base, language-pack-csb-base (<< ${Source-Version}), language-pack-gnome-csb-base (<< ${Source-Version}), language-pack-kde-csb-base (<< ${Source-Version}), language-pack-csb (<< ${Source-Version})
Description: translation updates for language Kashubian
 Translation data updates for all supported packages for:
 Kashubian
 .
 language-pack-csb-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-csb
 to get full support for this language.
