## language-pack-csb 7.04+20080626

=== debian/changelog ===
language-pack-csb (1:7.04+20080626) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  4 Jul 2008 03:27:49 +0100

language-pack-csb (1:7.04+20080612) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 20 Jun 2008 03:24:39 +0100

language-pack-csb (1:7.04+20080605) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 13 Jun 2008 03:24:04 +0100

language-pack-csb (1:7.04+20080529) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  6 Jun 2008 03:22:04 +0100

language-pack-csb (1:7.04+20080522) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 30 May 2008 03:28:29 +0100

language-pack-csb (1:7.04+20080515) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 23 May 2008 03:24:47 +0100

language-pack-csb (1:7.04+20080508) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 16 May 2008 03:24:17 +0100

language-pack-csb (1:7.04+20080501) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  9 May 2008 03:23:48 +0100

language-pack-csb (1:7.04+20080424) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  2 May 2008 03:21:11 +0100

language-pack-csb (1:7.04+20080417) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 25 Apr 2008 03:23:13 +0100

language-pack-csb (1:7.04+20080403) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 11 Apr 2008 03:16:25 +0100

language-pack-csb (1:7.04+20080320) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 28 Mar 2008 03:11:47 +0000

language-pack-csb (1:7.04+20080313) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 21 Mar 2008 03:08:30 +0000

language-pack-csb (1:7.04+20080228) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  4 Mar 2008 16:36:19 +0000

language-pack-csb (1:7.04+20080131) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  8 Feb 2008 02:53:23 +0000

language-pack-csb (1:7.04+20080124) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  1 Feb 2008 02:42:08 +0000

language-pack-csb (1:7.04+20080117) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 18 Jan 2008 02:19:51 +0000

language-pack-csb (1:7.04+20080110) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 11 Jan 2008 02:19:34 +0000

language-pack-csb (1:7.04+20080103) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  4 Jan 2008 02:19:43 +0000

language-pack-csb (1:7.04+20071227) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 28 Dec 2007 02:19:34 +0000

language-pack-csb (1:7.04+20071220) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 21 Dec 2007 02:19:30 +0000

language-pack-csb (1:7.04+20071213) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 14 Dec 2007 02:19:00 +0000

language-pack-csb (1:7.04+20071206) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  7 Dec 2007 02:18:15 +0000

language-pack-csb (1:7.04+20071115) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 23 Nov 2007 02:17:48 +0000

language-pack-csb (1:7.04+20071108) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 16 Nov 2007 02:17:07 +0000

language-pack-csb (1:7.04+20071101) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  9 Nov 2007 02:17:04 +0000

language-pack-csb (1:7.04+20071025) feisty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  2 Nov 2007 02:16:53 +0000


