## language-pack-csb 8.10+20090407

=== debian/changelog ===
language-pack-csb (1:8.10+20090407) intrepid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu,  9 Apr 2009 10:22:14 +0100

language-pack-csb (1:8.10+20090331) intrepid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed,  1 Apr 2009 16:52:14 +0100

language-pack-csb (1:8.10+20090324) intrepid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 25 Mar 2009 18:36:55 +0000

language-pack-csb (1:8.10+20090317) intrepid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 18 Mar 2009 17:27:36 +0000

language-pack-csb (1:8.10+20090310) intrepid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 11 Mar 2009 17:23:35 +0000

language-pack-csb (1:8.10+20090303) intrepid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed,  4 Mar 2009 18:35:14 +0000

language-pack-csb (1:8.10+20090224) intrepid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 25 Feb 2009 17:41:09 +0000

language-pack-csb (1:8.10+20090217) intrepid-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 18 Feb 2009 11:37:40 +0000
