## language-pack-csb 9.10+20100319

=== debian/changelog ===
language-pack-csb (1:9.10+20100319) karmic-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 21 Mar 2010 14:19:10 +0000
