=== debian/control ===
Source: language-pack-csb
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.1

Package: language-pack-csb
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-csb-base (>= 1:11.04+20110421), language-pack-csb-base (>= 1:11.04+20110421)
Replaces: language-pack-csb-base, language-pack-csb-base (<< ${binary:Version}), language-pack-gnome-csb-base (<< ${binary:Version}), language-pack-kde-csb-base (<< ${binary:Version}), language-pack-csb (<< ${binary:Version}),  language-pack-gnome-csb (<< ${binary:Version}), language-pack-kde-csb (<< ${binary:Version})
Description: translation updates for language Kashubian
 Translation data updates for all supported packages for:
 Kashubian
 .
 language-pack-csb-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-csb
 to get full support for this language.
